Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156600 - Please update libcddb to latest (1.0.1)
Summary: Please update libcddb to latest (1.0.1)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libcddb
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-02 11:52 UTC by Adrian Reber
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-05 16:34:19 UTC


Attachments (Terms of Use)
update to 1.0.1 (deleted)
2005-05-02 11:52 UTC, Adrian Reber
no flags Details | Diff

Description Adrian Reber 2005-05-02 11:52:33 UTC
The current version of libcddb has many important bugfixes and new features
(proxy authentication, UTF-8 support) and it would be great if the version in FE
could be upgraded.

Comment 1 Adrian Reber 2005-05-02 11:52:33 UTC
Created attachment 113920 [details]
update to 1.0.1


Note You need to log in before you can comment on or make changes to this bug.